local t = Def.ActorFrame {};
t[#t+1] = Def.ActorFrame {
    LoadActor("_selectarrow") .. {
        InitCommand=cmd(horizalign,center;x,SCREEN_CENTER_X-155;y,SCREEN_CENTER_Y;zoomx,0.5;zoomy,0.5;diffusealpha,0);
		OnCommand=cmd(smooth,0.3;zoomx,0.8;zoomy,0.8;diffusealpha,1;);
		OffCommand=cmd(smooth,0.2;addx,-50;diffusealpha,0;);
		MenuLeftP1MessageCommand=cmd(smooth,0.1;addx,-20;smooth,0.1;addx,20;);
		MenuLeftP2MessageCommand=cmd(smooth,0.1;addx,-20;smooth,0.1;addx,20;);
    };
	LoadActor("_selectarrow") .. {
        InitCommand=cmd(horizalign,center;x,SCREEN_CENTER_X+155;y,SCREEN_CENTER_Y;zoomx,-0.5;zoomy,0.5;diffusealpha,0);
		OnCommand=cmd(smooth,0.3;zoomx,-0.8;zoomy,0.8;diffusealpha,1;);
		OffCommand=cmd(smooth,0.2;addx,50;diffusealpha,0;);
		MenuRightP1MessageCommand=cmd(smooth,0.1;addx,20;smooth,0.1;addx,-20;);
		MenuRightP2MessageCommand=cmd(smooth,0.1;addx,20;smooth,0.1;addx,-20;);
    };
};
return t